/* #container {background-color:#fff; display:flex; flex-wrap:wrap; flex-direction:column; height:100vh; overflow: hidden;}
.section{ width: 500vw;height:100%;display:flex;}
.one {width:100vw;}
.two{width:100vw;}
.three{width:100vw;} */

.relative{ position: relative;}
.absolute{ position: absolute;}
.object-cover{ object-fit: cover; height: 100%;}
.overflow-hidden{ overflow: hidden;}
.w-full{ width: 100%;}
.h-screen{ height: 100vh;}



.menuline{
  display:flex;
   flex-direction:column;
   width:70px;
   cursor:pointer;
 }
 
 .menuline span{
   background: #e86425;
   border-radius:10px;
   height:2px;
   margin: 7px 0;
   transition: .4s  cubic-bezier(0.68, -0.6, 0.32, 1.6);
 
 }
 
 
 .menuline  span:nth-of-type(1){
   width:50%;
   
 }
 
 .menuline  span:nth-of-type(2){
   width:100%;
 }
 
 
 .menuline  span:nth-of-type(3){
   width:75%;
  
 }
 
 
 .menuline  input[type="checkbox"]{
   display:none;
 }
 
/*  
 .menuline  input[type="checkbox"]:checked ~ span:nth-of-type(1){
   transform-origin:bottom;
   transform:rotatez(45deg) translate(8px,0px)
 }
 
 
 .menuline  input[type="checkbox"]:checked ~ span:nth-of-type(2){
   
   transform-origin:top;
   transform:rotatez(-45deg)
 }
 
 
 .menuline  input[type="checkbox"]:checked ~ span:nth-of-type(3){
   
   transform-origin:bottom;
   width:50%;
   transform: translate(30px,-11px) rotatez(45deg);
 
 } */
 

